﻿/* ****************************************************** */
/*  CSS Style Datei SP2010 ZALF Internet Navigationscontrol
	erstellt von NTeam GmbH
	Entwickler: Daniel Buschke
	Verantwortlich für CSS: Heike Nindelt
*/
/* ****************************************************** */
.ntm_SCBox {
	width				: 250px; /* Puhlmann 246px; */
	margin				: 0px 0px 0px 0px;
	padding-bottom		: 4px; /* Puhlmann 10px; */
/*	float				: left;*/
	display				: block;
}
.ntm_SCBox > div {
	display				: block;
	min-width			: 170px;
}
/* Ebene -1 übergeordnete Ebene */
.ntm_naviLevelHeading {
	padding				: 8px 4px 4px 5px;  /* Puhlmann 10px 4px 4px 23px; */
	/* background			: transparent url("/_layouts/images/zalf/li_qu_gelb.png") no-repeat 5px 13px; */
	font-size			: 1.1em; /* Puhlmann 1.05em; */
	word-wrap			: break-word;
}
.ntm_naviLevelHeading a {
    white-space         : normal;
}
/* Ebene 0 - alle gleichrangigen Navigationspunkte */
.ntm_naviLevel0 {
	padding				: 4px 4px 4px 23px;
	word-wrap			: break-word;
	overflow-x			: hidden;
	background			: transparent url("/_layouts/images/zalf/li_qu_blau.png") no-repeat 5px 7px;
	font-size			: 1.05em;

}
/* zusätzliche Klasse für manuell angelegte Navigationsheader (Ordner) */
.ntm_naviLevelHeading0 {
}
/* Ebene 0 - aktiv - aktuell aufgerufene Ebene */
.ntm_naviLevel0Active {
	padding				: 4px 4px 4px 23px;
	word-wrap			: break-word;
	overflow-x			: hidden;
	background			: transparent url("/_layouts/images/zalf/li_qu_gruen2.png") no-repeat 5px 7px;
	font-size			: 1.05em;
}
/* Ebene 0 - aktiv - Sub-Ebenen 1 */
.ntm_naviLevel1 {
	padding				: 4px 4px 2px 15px;
	word-wrap			: break-word;
	overflow-x			: hidden;
	background			: transparent url("/_layouts/images/zalf/li_qu_grau.png") no-repeat 0px 7px;
	font-size			: .9em;
}
.ntm_naviLevel1Active {
	padding				: 4px 4px 2px 12px;
	word-wrap			: break-word;
	overflow-x			: hidden;
	background			: url("/_layouts/images/zalf/li_qu_gruen2.png") no-repeat 0px 7px;
	font-size			: .9em;
}
/* zusätzliche Klasse für manuell angelegte Navigationsheader (Ordner) */
.ntm_naviLevelHeading1 {
}
/* Ebene */
.ntm_naviLevel2 {
	padding				: 4px 4px 2px 12px;
	word-wrap			: break-word;
	overflow-x			: hidden;
	font-size			: .9em;
}
.ntm_naviLevel2Active {
	padding				: 4px 4px 2px 12px;
	word-wrap			: break-word;
	overflow-x			: hidden;
	background			: url("/_layouts/images/zalf/li_qu_gruen2.png") no-repeat 0px 7px;
	font-size			: .9em;
}
/* zusätzliche Klasse für manuell angelegte Navigationsheader (Ordner) */
.ntm_naviLevelHeading2 {
}

#s4-workspace .ntm_SCBox a,
#s4-workspace .ntm_SCBox a:visited {
	color				: #333333 !important;
}
#s4-workspace .ntm_SCBox a:hover {
	color				: #41A046 !important;
	text-decoration		: underline !important;
}
.ntm_naviLevel0Active > a,
.ntm_naviLevel1Active > a,
.ntm_naviLevel2Active > a,
#s4-workspace .ntm_SCBox .ntm_naviLevel0Active > a,
#s4-workspace .ntm_SCBox .ntm_naviLevel1Active > a,
#s4-workspace .ntm_SCBox .ntm_naviLevel2Active > a {
	font-weight			: bold;
	color				: #41A046 !important; /*Puhlmann */
}

/* Bei Verwendung des eigenen Navigationscontrols werden
der SiteTitle und das Standardnavigationscontrol ausgeblendet */
.ntm_SubNavSiteTitle,
.ntm_LeftNavMenu {
	display				: none;
}